Subject: Fwd: 20542104 - Ticket Network - Dane Cook - 01/03/2019 19:3 - Email bounced
From: Ashwinee Latchayya <[email-masked]>
To: Hemant Chahar <[email-masked]>
Date: Wed, 6 Mar 2019 02:22:27 -0700 (MST)

Hi Hemant, 

I can see the other agent has left a VM as well. In this case - I'd suggest you wrap up. 

mention in the 'I' section on your CIAN - event over - been tying to contact the buyer for weeks - now wrapping up 

Kind Regards, 
Ash 

From: "Hemant Chahar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 6 March, 2019 14:09:56 
Subject: 20542104 - Ticket Network - Dane Cook - 01/03/2019 19:3 - Email bounced 

Hi Ashwinee, 

With reference to TID: 20542104, this is a emailed bounced case and I am unable to US buyer due to time difference. 

Kindly assign this case to a night shift agent. 

Thank you for your consideration. 

Kind Regards 
Hemant